@charset "utf-8";
/* CSS Document */





.showmaintext {padding-bottom:10px;}



/*評論*/
.comment {width:980px; padding:0px 0px 0px 0px; margin:0px auto; clear:both;  }
.comment_title {background:url(../images/sec/pl_title.png) no-repeat 0 0; height:21px; overflow:hidden;}
.comment_message {background:url(../images/sec/messages.gif) no-repeat 0 0; height:21px; overflow:hidden; margin-top:10px;}
	.comment_list { clear:both;}
	.comment_list dl { padding:8px 0 8px 0;}
	.comment_list dt { height:25px; line-height:25px; background-color:#352a26; color:#ffffff;}
		.comment_list dt .commentinfo1 { padding-left:15px; float:left;}
		.comment_list dt .commentinfo2 { padding-right:15px; float:right;}
		.comment_list dt  a{ color:#feffb3}
		.comment_list dt  a:hover { color:#fff;}
	.comment_list dd { padding:10px 15px 16px 15px; line-height:150%;color:#030303;}
	a.red:link,a.red:visited {color:#ffd600;}
    a.red:hover,a.red:active {color:#ffd600;}
	.feedback {width:980px; height:157px; background:url(../images/sec/plbgk.jpg) no-repeat; overflow:hidden; color:#FFFFFF;}
	.feedbackbg {}
    .feedback_top { height:34px;}
    .feedback_top span { padding:10px 0px 0px 16px; float:left; color:#FFFFFF; font-size:14px; font-family:"宋体", MingLiU, "黑体", Arial, Verdana, "Times New Roman"; font-weight:bold;}
    .feedback_top a { float:right; padding:11px 12px 0px 0px;}
	.feedback_cen { padding:2px 0px 0px 17px; height:80px;}
	.tb_are {width:930px; height:76px; border:0px; background:none; font-size:13px;}
	.feedback_bot { padding:8px 15px 0px 15px; overflow:hidden;}
	.feedback_name { float:left; width:300px; color:#000000; line-height:22px;}
	.tb_name {width:150px; height:18px; line-height:18px; color:#333333; background:#ffffff; border:1px solid #2486ba;}
	.btn_input{width:62px; height:19px; background:url(../images/sec/btn_input.gif) no-repeat; border:0px; float:right; overflow:hidden; cursor:pointer;}
	.feedback_botnum {width:60px; padding-right:5px; text-align:right; height:18px; float:right;}
	.feedback_bottext {width:70px; height:20px; float:right;}
	.feedback_botinput {width:60px; height:18px; line-height:18px; color:#333333; border:1px solid #2486ba; background:#ffffff;}
    .feedback_botbt {width:65px; float:right;}

/*haoping 2*/
.comment_box {width:980px; margin:0px auto; padding:10px 0px 0 0px; clear:both; color:#fefefe;}
.votebox {width:666px; margin:10px auto 20px; background:#c7b99f; border:1px solid #352c27; padding:1px;}
.haoping2 {width:636px; padding:5px;margin:0px auto 0px auto; overflow:hidden; color:#000;vertical-align:bottom; background:#dfdad6; border:10px solid #a99572;}
.haopingleft2 {width:480px;}
.haopingright2 {width:109px; margin:0px auto;}
.haopingleft2 img { margin-bottom:5px;}
.haopingleft2 td { text-align:center; line-height:20px; color:#000}
.poiniwidth2 {width:80px; text-align:center; vertical-align:bottom;}
.pingfenbg2 {width:109px; height:40px; background:url(../images/sec/pingfenbg.gif) no-repeat;text-align: center;font-size:28px;	color:#fff;font-family: Verdana, Arial, Helvetica, sans-serif; padding-top:20px;}
.pingfentui2 {width:109px; height:52px; background:url(../images/sec/pingfentui.gif) no-repeat;}
.pingfentui2 a {width:109px; height:52px;  display:block; text-indent:-9999px; outline:none;}





.show_fr {width:988px; float:right;background:#f2ebe5;}
.show_fr_top {height:27px; padding:12px 0px 0px 48px; background:url(../images/bg03.jpg) no-repeat #7f6f60; border:1px solid #97877a; border-bottom:0px; display:block; color:#FFFFFF; font-size:15px; line-height:18px;}
.show_fr_top a {color:#FFFFFF;}
.show_fr_cen {width:988px; overflow:hidden; display:block; padding:10px 0px 0px 0px;}





.show_fr_title {width:950px; margin:18px auto 0px auto; height:30px; font-size:16px; font-weight:bold; color:#ff0414; text-align:center;}
.show_fr_time {width:950px; margin:5px auto 15px auto; height:20px; font-size:13px; color:1b1b1b; text-align:center;}
.show_fr_time a {color:#0052b5; text-decoration:underline;}
.show_fr_time a:hover {color:#330dd6; text-decoration:underline;}


.relevant{background:url(../images/sec/showrelevanttop.gif) repeat-x;overflow:hidden;border:1px solid #41579e; width:950px; margin:0px auto 10px auto;}
.relevant_top{ height:35px; line-height:35px; overflow:hidden; }
.relevant_top select{width:250px; margin:6px 8px 3px 3px; float:right; font-size:13px;}
.biaoti{background:url(../images/sec/icosound.gif) no-repeat 0px 8px; color:#; padding:5px 0px 0px 25px; float:left; margin:0px 10px 0px 20px; font-size:12px; float:left;color:#fdfcfa; line-height:25px;}
.fenlei{ background:#ffffff; HEIGHT: 100px; text-align:left;overflow-x:hidden;overflow-y:scroll; white-space:nowrap}
.fenlei ul{ margin:0px; padding:2px; text-align:left;}
.fenlei ul li{float:left; line-height:25px; display:inline; color:#161513;}
.fenlei ul li a{color:#161513; text-decoration:none;}
.fenlei ul li a:hover{text-decoration:none; color:#bd2020;  text-decoration:underline;}


.content { margin:0px auto 0px auto; line-height:180%; padding:10px 0px;  font-size:13px; width:950px; border-top:1px solid #bfbaa7;}
.content img{width:expression(width>950?"950px":width+"px");max-width:950px;}
.content p{padding:0px; margin:0px 0px 0px 0px; }
.content td, .content tr, .content li, .content span, .content font, .content p, .content dt, .content dd  {font-size:13px;}
.content a:hover { color:#bd2020;}
.content a{ color:#bd2020; text-decoration:underline;}






